OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.CFI

# Documentation

data CFI

Constructors

CFI |
Fields cfi_Type :: !N3 cfi_ :: !N3 cfi_Data :: ![Record CFI_Data]

Instances

Show CFI |
Typeable CFI |
Rec CFI |
RecData CFI CFI_Data |

data CFI_Data

Constructors

CFI_Data |
Fields cfi_FontCharacterSetName :: !A8 cfi_CodePageName :: !A8 cfi_CodedFontName :: !A8 cfi_Section :: !N1

Instances

Show CFI_Data |
Typeable CFI_Data |
Rec CFI_Data |
RecData CFI CFI_Data |